body {
    background-color:#000000;
    background-image:url(/biblio/Sans-titre.jpeg);
    background-repeat:no-repeat;
    background-size:cover;
    height:935px;
    color:rgb(255, 202, 111);
    font-family:monospace;
}

div {
    width:1030px;
    height:936px;
    border-radius:25px;
    background-color:rgba(0, 0, 0, 0.5)
}

h1 {
    width:fit-content;
    margin:auto;
    padding:10px;
    font-size:30px;
    border-block:solid;
    border-radius:25px;
}

h2 {
    margin-left:15px;
    margin-top:25px;
}

ul {
    list-style-type: none;
    margin:15px;
    padding:1px;
}

li {
    font-size:18px;
    color:rgb(255, 202, 111);
}

a {
    font-size:18px;
    color:rgb(255, 202, 111);
}